Business Directory Plugin – Easy Listing Directories for WordPress

Information

Software Type Plugin
Software Slug business-directory-plugin (view on wordpress.org)
Software Status Active
Software Author strategy11team
Software Website businessdirectoryplugin.com
Software Downloads 1,656,318
Software Active Installs 10,000
Software Record Last Updated June 22, 2024

10 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Business Directory Plugin <= 6.4.3 - Authenticated (Author+) CSV Injection Patched CVE-2023-5527 7.4 Dmitrii Ignatyev June 17, 2024
Business Directory Plugin – Easy Listing Directories for WordPress <= 6.4.2 - Unauthenticated SQL Injection via listingfields Parameter Patched CVE-2024-4443 9.8 Krzysztof Zając May 21, 2024
Business Directory Plugin <= 6.3.9 - Missing Authorization via dispatch Patched CVE-2023-51516 5.4 thiennv December 27, 2023
Business Directory Plugin <= 6.3.10 - Cross-Site Request Forgery Patched CVE-2023-5803 4.3 Brandon James Roldan (tomorrowisnew) November 28, 2023
Business Directory Plugin <= 5.11.1 - Authenticated Stored Cross-Site Scripting Patched CVE-2021-24250 5.4 0xB9 April 12, 2021
Business Directory Plugin <= 5.11.1 - Cross-Site Request Forgery to Arbitrary Payment History Update Patched CVE-2021-24251 4.3 0xB9 April 12, 2021
Business Directory Plugin – Easy Listing Directories for WordPress <= 5.11.1 - Cross-Site Request Forgery to Arbitrary Listing Export Patched CVE-2021-24249 8.8 0xB9 April 12, 2021
Business Directory Plugin <= 5.11 - Authenticated PHP4 Upload Patched CVE-2021-24248 7.2 0xB9 April 11, 2021
Business Directory Plugin < 5.11 - Cross-Site Request Forgery Patched CVE-2021-24178 8.8 0xB9 April 11, 2021
Business Directory Plugin <= 5.10.1 - Cross-Site Request Forgery to Arbitrary File Upload Patched CVE-2021-24179 8.8 0xB9 April 11, 2021

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation